#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1081px;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_10 { position: relative; width: 1089px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 309px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_13 { position: relative; width: 219px; min-height: 309px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_13 > a { display: block; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 309px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_14 { position: relative; width: 219px; min-height: 267px; padding: 21px 0px 21px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_14 > a { display: block; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 175px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_15 { position: relative; width: 219px; min-height: 175px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_15 > a { display: block; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_16 { position: relative; width: 1089px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_37 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_37 { position: relative; width: 1089px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_37 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_37_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_37_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ul ul ul { list-style: circle; }
#imTextObject_37_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_37_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_37_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_37_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_37_tab0 .inline-block { display: inline-block; }
#imTextObject_37_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_37_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_37_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_37_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_37_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_37_tab0 img.fleft { margin-right: 15px; }
#imTextObject_37_tab0 img.fright { margin-left: 15px; }
#imTextObject_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_37_tab0 .imVt { vertical-align: top; }
#imTextObject_37_tab0 .imVc { vertical-align: middle; }
#imTextObject_37_tab0 .imVb { vertical-align: bottom; }
#imTextObject_37_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 55px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_38 { position: relative; width: 1095px; min-height: 55px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_38 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 .inline-block { display: inline-block; }
#imTextObject_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .imVt { vertical-align: top; }
#imTextObject_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_38_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_40 { position: relative; width: 1089px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 373px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_41 { position: relative; width: 657px; min-height: 373px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_41 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 920px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_44 { position: relative; width: 657px; min-height: 920px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_44 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 61px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_45 { position: relative; width: 1089px; min-height: 55px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_45 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 .inline-block { display: inline-block; }
#imTextObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .imVt { vertical-align: top; }
#imTextObject_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_45_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 792px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_46 { position: relative; width: 657px; min-height: 792px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_46 > a { display: block; }
#imCell_50 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 193px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_50 { position: relative; width: 219px; min-height: 133px; padding: 30px 0px 30px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_50 > a { display: block; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 193px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_51 { position: relative; width: 219px; min-height: 173px; padding: 10px 0px 10px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_51 > a { display: block; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 219px; min-height: 175px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_12 { position: relative; width: 219px; min-height: 157px; padding: 9px 0px 9px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imCellStyle_12 > a { display: block; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 651px; min-height: 671px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_53 { position: relative; width: 645px; min-height: 665px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_53 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_53_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_53_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_53_tab0 ul ul ul { list-style: circle; }
#imTextObject_53_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_53_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_53_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_53_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_53_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_53_tab0 p { margin: 0; padding: 0; }
#imTextObject_53_tab0 .inline-block { display: inline-block; }
#imTextObject_53_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_53_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_53_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_53_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_53_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_53_tab0 img.fleft { margin-right: 15px; }
#imTextObject_53_tab0 img.fright { margin-left: 15px; }
#imTextObject_53_tab0 .imUl { text-decoration: underline; }
#imTextObject_53_tab0 .imVt { vertical-align: top; }
#imTextObject_53_tab0 .imVc { vertical-align: middle; }
#imTextObject_53_tab0 .imVb { vertical-align: bottom; }
#imTextObject_53_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_53_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_53_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_53_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_53_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 287px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_59 { position: relative; width: 657px; min-height: 287px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_59 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_59_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ul ul ul { list-style: circle; }
#imTextObject_59_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_59_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_59_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_59_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 .inline-block { display: inline-block; }
#imTextObject_59_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_59_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_59_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_59_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_59_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_59_tab0 img.fleft { margin-right: 15px; }
#imTextObject_59_tab0 img.fright { margin-left: 15px; }
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .imVt { vertical-align: top; }
#imTextObject_59_tab0 .imVc { vertical-align: middle; }
#imTextObject_59_tab0 .imVb { vertical-align: bottom; }
#imTextObject_59_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_59_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_59_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_59_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_59_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: false; }
#imTextObject_59_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 480px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_60 { position: relative; width: 657px; min-height: 480px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_60 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_60_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ul ul ul { list-style: circle; }
#imTextObject_60_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_60_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_60_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_60_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 .inline-block { display: inline-block; }
#imTextObject_60_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_60_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_60_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_60_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_60_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_60_tab0 img.fleft { margin-right: 15px; }
#imTextObject_60_tab0 img.fright { margin-left: 15px; }
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .imVt { vertical-align: top; }
#imTextObject_60_tab0 .imVc { vertical-align: middle; }
#imTextObject_60_tab0 .imVb { vertical-align: bottom; }
#imTextObject_60_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imTextObject_60_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_60_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_60_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 1095px; min-height: 55px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_62 { position: relative; width: 1095px; min-height: 55px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .fs48 { vertical-align: baseline; font-size: 48px; line-height: 55px; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 1089px; min-height: 1086px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 1083px; min-height: 1080px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_66 > div { margin: 0 auto; }
#imContent #imObjectGallery_66 a:link, #imContent #imObjectGallery_66 a:hover, #imContent #imObjectGallery_66 a:visited, #imContent #imObjectGallery_66 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 651px; min-height: 438px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_71 { position: relative; width: 645px; min-height: 432px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_71 > a { display: block; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 1089px; min-height: 784px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_72 { position: relative; width: 1083px; min-height: 778px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_72 > a { display: block; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 657px; min-height: 79px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_73 { position: relative; width: 657px; min-height: 79px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: transparent; }
#imTextObject_73 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_73_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_73_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_73_tab0 ul ul ul { list-style: circle; }
#imTextObject_73_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_73_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_73_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_73_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_73_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_73_tab0 p { margin: 0; padding: 0; }
#imTextObject_73_tab0 .inline-block { display: inline-block; }
#imTextObject_73_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_73_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_73_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_73_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_73_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_73_tab0 img.fleft { margin-right: 15px; }
#imTextObject_73_tab0 img.fright { margin-left: 15px; }
#imTextObject_73_tab0 .imUl { text-decoration: underline; }
#imTextObject_73_tab0 .imVt { vertical-align: top; }
#imTextObject_73_tab0 .imVc { vertical-align: middle; }
#imTextObject_73_tab0 .imVb { vertical-align: bottom; }
#imTextObject_73_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_73_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_73_tab0 .ff1 { font-family: 'Courier New'; }
#imTextObject_73_tab0 .cb1 { background-color: rgb(0, 0, 0); }
#imTextObject_73_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
